<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="ExtendedAttribute_key">
	<gml:name>ExtendedAttribute_key120</gml:name>
	<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>田</gml:description><gml:name>201</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>畑</gml:description><gml:name>202</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>山林</gml:description><gml:name>203</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>水面</gml:description><gml:name>204</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>耕作放棄地</gml:description><gml:name>224</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>その他の自然地</gml:description><gml:name>205</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>住宅用地</gml:description><gml:name>211</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id8"><gml:description>商業用地（1ha以上）</gml:description><gml:name>212</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id9"><gml:description>商業用地（1ha未満）</gml:description><gml:name>225</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id10"><gml:description>工業用地（2ha以上）</gml:description><gml:name>213</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id11"><gml:description>工業用地（2ha未満）</gml:description><gml:name>226</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id12"><gml:description>農林漁業施設用地</gml:description><gml:name>219</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id13"><gml:description>公益施設用地</gml:description><gml:name>214</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id14"><gml:description>道路用地</gml:description><gml:name>215</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id15"><gml:description>交通施設用地</gml:description><gml:name>216</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id16"><gml:description>公共空地 </gml:description><gml:name>217</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id17"><gml:description>その他の公的施設用地</gml:description><gml:name>218</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id18"><gml:description>その他の空地①</gml:description><gml:name>220</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id19"><gml:description>その他の空地②</gml:description><gml:name>221</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id20"><gml:description>その他の空地③</gml:description><gml:name>222</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id21"><gml:description>その他の空地④</gml:description><gml:name>223</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
